@charset "UTF-8";

.daycache-popup {
	background: transparent;
}

.daycache-popup.popup-wrap.small {
	border-radius: 0;
	outline: none;
}

@media screen and (max-height: 667px) {
	.daycache-popup.popup-wrap.small {
		/*height: 93%;*/
	}
	.daycache-popup.popup-wrap.small .pop-conts {
		/*height: 93%;*/
		max-height: 93%;
		overflow: hidden;
	}
	.daycache-popup.popup-wrap.small .pop-conts .section {
		height: 100%;
	}
	.daycache-popup.popup-wrap.small .pop-conts .scr-cont {
		margin: 20px -30px 0;
		padding: 0 30px;
		overflow-y: auto;
		height: 400px; /* calc(100% - 120px); */
	}
}

.daycache-popup.popup-wrap.small .pop-conts {
	position: relative;
	padding: 30px 30px;
	background-color: #fff;
	border-radius: 10px;
	outline: none;
}

.daycache-popup.popup-wrap.small .pop-conts .h-tit {
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	letter-spacing: -0.5px;
}

@media screen and (max-width: 767px) {
	.daycache-popup.popup-wrap.small .pop-conts .h-tit {
		font-size: 15px;
		line-height: 21px;
	}
}

.daycache-popup.popup-wrap.small .pop-conts .scr-cont {
	margin-top: 30px;
	padding-bottom: 30px;
}

.daycache-popup.popup-wrap.small .pop-conts .scr-cont p {
	margin-top: 30px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
}

@media screen and (max-width: 767px) {
	.daycache-popup.popup-wrap.small .pop-conts .scr-cont {
		margin-top: 20px;
	}
	.daycache-popup.popup-wrap.small .pop-conts .scr-cont p {
		font-size: 11px;
	}
}

.daycache-popup.popup-wrap.small .pop-conts .text-cont {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	word-break: keep-all;
}

.daycache-popup.popup-wrap.small .pop-conts .btn-area {
	display: flex;
}

.daycache-popup.popup-wrap.small .pop-conts .btn-area .btn {
	flex: 1;
	border-radius: 10px;
}

.daycache-popup.popup-wrap.small .pop-conts .btn-area .btn:first-child {
	margin-right: 10px;
}

@media screen and (max-width: 767px) {
	.daycache-popup.popup-wrap.small .pop-conts .btn-area .btn {
		padding: 15px 5px;
		font-size: 14px;
	}
	.daycache-popup.popup-wrap.small .pop-conts .btn-area .btn:first-child {
		margin-right: 8px;
	}
}

@media screen and (max-width: 767px) {
	.daycache-popup.popup-wrap.small .pop-conts {
		padding: 30px 30px 15px;
	}
	.daycache-popup.popup-wrap.small .pop-conts .text-cont {
		font-size: 13px;
	}
	.daycache-popup.popup-wrap.small .pop-conts .btn-area {
		margin: 0 -15px;
	}
}

.daycache-popup.popup-wrap.small .pop-footer {
	padding: 14px 0 0;
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.daycache-popup.popup-wrap.small .pop-footer.check-type input + label {
	padding-left: 34px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
}

.daycache-popup.popup-wrap.small .pop-footer.check-type input + label::after {
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	border: 1px solid #fff;
	border-radius: 50%;
	background-image: url("/kr/company/upload/main/ico-chk-white.svg");
	background-size: 11px auto;
	background-position: 50% 50%;
}

.daycache-popup.popup-wrap.small .pop-footer.check-type input:checked + label::after {
	border-color: #da0f47;
	background-color: #da0f47;
}

@media screen and (max-width: 767px) {
	.daycache-popup.popup-wrap.small .pop-footer.check-type input + label {
		font-size: 13px;
	}
	.daycache-popup.popup-wrap.small .pop-footer.check-type input + label::after {
		border-color: #aaa;
		border-radius: 3px;
		background-image: none;
	}
	.daycache-popup.popup-wrap.small .pop-footer.check-type input:checked + label::after {
		background-image: url("/kr/company/upload/main/ico-chk-white.svg");
	}
}

.daycache-popup.popup-wrap.small .pop-footer .btn-text {
	margin-left: auto;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
}

.daycache-popup.popup-wrap.small .pop-footer .btn-text:hover, .daycache-popup.popup-wrap.small .pop-footer .btn-text:focus {
	color: #fff;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.daycache-popup.popup-wrap.small .pop-footer .btn-text {
		font-size: 13px;
		text-decoration: none;
	}
}